<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="2d7777b17bb317ecc91f2107b83c22e7">
  <array key="apks">
    <dict>
      <array key="cardinfo">
        <string>20402</string>
        <string>20403</string>
        <string>20404</string>
        <string>204043</string>
        <string>20408</string>
        <string>20412</string>
        <string>20415</string>
        <string>20416</string>
        <string>20418</string>
        <string>20420</string>
        <string>20433</string>
        <string>20465</string>
        <string>20469</string>
        <string>20801</string>
        <string>20802</string>
        <string>20813</string>
        <string>20815</string>
        <string>20817</string>
        <string>20820</string>
        <string>20822</string>
        <string>20823</string>
        <string>20825</string>
        <string>20826</string>
        <string>20827</string>
        <string>20888</string>
        <string>21401</string>
        <string>21403</string>
        <string>21404</string>
        <string>21406</string>
        <string>21408</string>
        <string>21416</string>
        <string>21418</string>
        <string>21419</string>
        <string>21421</string>
        <string>21424</string>
        <string>21425</string>
        <string>21427</string>
        <string>21432</string>
        <string>21434</string>
        <string>22201</string>
        <string>22207</string>
        <string>22208</string>
        <string>22210</string>
        <string>22233</string>
        <string>22234</string>
        <string>22250</string>
        <string>22253</string>
        <string>22256</string>
        <string>22288</string>
        <string>22299</string>
        <string>23401</string>
        <string>23402</string>
        <string>23403</string>
        <string>23408</string>
        <string>23410</string>
        <string>23411</string>
        <string>23415</string>
        <string>23416</string>
        <string>23419</string>
        <string>23420</string>
        <string>23425</string>
        <string>23426</string>
        <string>23428</string>
        <string>23430</string>
        <string>23431</string>
        <string>23432</string>
        <string>23433</string>
        <string>23434</string>
        <string>23438</string>
        <string>23439</string>
        <string>23450</string>
        <string>23455</string>
        <string>23457</string>
        <string>23458</string>
        <string>23476</string>
        <string>23486</string>
        <string>23494</string>
        <string>23594</string>
        <string>26201</string>
        <string>26202</string>
        <string>26203</string>
        <string>26207</string>
        <string>26208</string>
        <string>26209</string>
        <string>26242</string>
        <string>262800</string>
      </array>
      <int key="actiontype">1</int>
      <string key="apkpackagename">com.huawei.it.websiteapp</string>
      <string key="apkpath">/hw_product/region_comm/oversea/app/HuaweiStore/HuaweiStore.apk</string>
    </dict>
  </array>
</config>